Subject: Re: [Govpn-devel] build from last tarball

From: Alan Holt <[email-masked]>
Date: Wed, 13 May 2015 13:01:27 +0300

Hi,

yes it works fine now, but only for *Ubuntu 14.04.2 Server* and *Centos 6.6
Final*
I've attached logs to this email.

For *FreeBSD *I've got next error:

[root@freebsd ~/govpn]# make
...
HEAD is now at 36aebfe... changed license to BSD
GOPATH=/root/govpn go build -ldflags "-X govpn.Version 3.2"
govpn/cmd/govpn-client
go: not found
*** Error code 127

Stop.
make: stopped in /root/govpn

I use *FreeBSD 10.1-RELEASE-p9* with all updates.

On Wed, May 13, 2015 at 12:36 PM, <[email-masked]> wrote:

> *** Alan Holt [2015-05-13 12:33]:
> >root@calvin:~/govpn# make
> >GNUmakefile:4: common.mk: No such file or directory
> >make: *** No rule to make target `common.mk'.  Stop.
>
> Sorry, my mistake. I forgot to add common.mk file to the commit.
> Please, can you check it again?
>
> % cd govpn
> % git pull
> % make
>
> --
> Happy hacking, Sergey Matveev
>

-- 
*בברכה, *
*אלכס ברבר*

*+9 72 54 285 952 3*
*www.linuxspace.org* <http://www.linuxspace.org/>
*--*
*Best regards.*
*Alex Berber*
*+9 72 54 285 952 3*
*www.linuxspace.org* <http://www.linuxspace.org/>

On Wed, May 13, 2015 at 12:36 PM, <[email-masked]> wrote:

> *** Alan Holt [2015-05-13 12:33]:
> >root@calvin:~/govpn# make
> >GNUmakefile:4: common.mk: No such file or directory
> >make: *** No rule to make target `common.mk'.  Stop.
>
> Sorry, my mistake. I forgot to add common.mk file to the commit.
> Please, can you check it again?
>
> % cd govpn
> % git pull
> % make
>
> --
> Happy hacking, Sergey Matveev
>

-- 
*בברכה, *
*אלכס ברבר*

*+9 72 54 285 952 3*
*www.linuxspace.org* <http://www.linuxspace.org>
*--*
*Best regards.*
*Alex Berber*
*+9 72 54 285 952 3*
*www.linuxspace.org* <http://www.linuxspace.org/>